  body {
      font: 400 15px/1.8 Lato, sans-serif;
      color: #777;
      background : linear-gradient(360deg, #999 0%, #ECECEA 51%, #ECECEA 50%);
  }
  .container {
      padding: 5px 0px;
  }
  .btn {
      padding: 10px 20px;
      background-color: #1f374d;
      color: #f1f1f1;
      border-radius: 3px;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .nav-tabs li a {
      color: #777;
  }
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #1f374d;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 2px;
  }
  .navbar li a, .navbar .navbar-brand { 
      color: #fff !important;
  }
  .navbar-nav li a:hover {
      color: #000;
      background-color: white;
  }
  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #1f374d;
  }   
  #mainContainer li.active a {
      color: white;
      background-color: #1f374d;
      font-weight: bolder;
      text-shadow:  4px 4px 8px black;
  }
  #mainContainer li a:hover {
      font-weight: bolder;
      text-shadow:  4px 4px 8px #777;
  }
  #mainContainer li a {
      color: black;
  }  
  #mainContainer{
      min-height: 100vh; 
      width: 90%; 
      margin: auto;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      background-color: white;
  }
  footer {
      background-color: #1f374d;
      color: #f5f5f5;
      padding: 2px;
        position:fixed;
 bottom:0;
 left:0;
      width: 100%;
  }
  footer a {
      color: #f5f5f5;
  }
  footer a:hover {
      color: #777;
      text-decoration: none;
  }  
  textarea {
      resize: none;
      line-height: 1;
      margin-bottom: 5px; 
  }
  input[type="button"] {
    margin: 5px 0px;  
  }  
  input[type="button"]:hover {
      box-shadow: 7px 7px 5px #888888;
      text-shadow: 4px 4px 5px #888888;
  }    
  .btn-margin
  {
          margin-right: 15px;
  }
  input[value="Copy"]
  {
      display: none; 
      margin-top: 0px; 
      padding: 9px 16px;
      font-size: 13px;
      background-color: #1f374d;
      color: white;
      border-radius: 5px;
  }     
textarea {
    padding: 6px; /* Some padding */  
    border: 2px groove #ccc; /* Gray border */
    border-radius: 6px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    background: linear-gradient(to bottom, #ECECEA 9%, #ECECEA 151%);   
}      
.navbar-nav a.active {
  background-color: #39979c;
  color: white;
}    
.navbar-nav a {
  float: left;
  color: white;
  text-align: center;
  padding: 4px;
  text-decoration: none;
  font-size: 14px; 
  line-height: 10px;
  border-radius: 4px;
  margin: 6px 5px;
}
.nav-pills li:hover
{
    background-color: lightgrey;
    border: 1px solid grey;
    border-radius: 5px;
} 